/*********************Reset css start here************************/
a:focus{ outline:0;text-decoration:none;}
a { text-decoration:none; cursor:pointer;transition: all 0.3s ease-in-out 0s;-ms-transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s;-webkit-transition: all 0.3s ease-in-out 0s;-o-transition: all 0.3s ease-in-out 0s;}
a:hover{ text-decoration:none;}
.display_table{display: table;text-align: center;width: 100%;height: 100%;}
.display_table_cell{display: table-cell;vertical-align: middle;height: 100%;}
.full_width{width: 100%;float: left;}
/*header  css*/
/*.navbar-inverse .navbar-nav>li{display: inline-block;}
.navbar-inverse .navbar-nav>li>a{display: block; position: relative;}
.navbar-inverse .navbar-nav>li>a:after{content: ''; position: absolute;bottom: 0;left:0;width: 0;height: 2px; background:#49d9ce;transition: all 0.3s ease-in-out 0s;-ms-transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s;-webkit-transition: all 0.3s ease-in-out 0s;-o-transition: all 0.3s ease-in-out 0s; }
.navbar-inverse .navbar-nav>li:hover a:after{width: 100%;}*/


.bannerSignin {
    position: relative;
    height: 416px;
}
.bannerSignin.fixed {
    position: fixed;
    z-index: 999;
}
.bannerSignin > img {
    width: 100%;
    float: left;
}
.bannerSignin .banner_content {
    height: 100%;
    width: 100%;
    z-index: 9999;
}
.bannerSignin .banner_content .container {
    height: inherit;
}
.bannerHeading {
	text-align: left;
	padding-top: 77px;
}
.bannerSignin h1 {
    font-size: 97px;
    line-height: normal;
    color: #49d9ce;
    font-family: 'AlexBrush-Regular';
    position: relative;
    z-index: 1;

}

.bannerSignin p {
    color: #fff;
    font-family: '	';
    font-size: 81px;
    line-height: normal;
    font-family: "Prox-Nova-SemiBold";
    margin-top: -69px;
    z-index: 0;
    letter-spacing: -2px;	
}
.createAccount{
	background: #f4f1ee;
	padding: 72px 0 148px		;
	float: left;
	width: 100%;
}
.crateformInner{

}
.createAccountForm{
	width: 652px;
	margin: 0 auto;
	
}

.createAccountForm .crateformInner{
	background: #ffffff;
	text-align: center;
	padding: 76px 40px 40px;
	width: 100%;
	float: left;
}
.createAccountForm .formContainer{
	float: left;
	width: 100%;
	border:1px solid #e8e8e8;
	box-shadow: 0 0 12px 7px #e5e5e4;
}
.createAccountForm .crateformBottom{
	background-color: #f4f1ee;
	padding:20px 0;
	float: left;
	width: 100%;
}
.createAccountForm .crateformBottom p{
	font-family: "Prox-Nova-Light";	
	font-size: 18px;		
	color: #333333;
}
.createAccountForm .formTop figure{
	width: 134px;
    height: 134px;
    border: 1px solid #49d9ce;
    border-radius: 50%;
    display: 	block;
    text-align: center;
    vertical-align: middle;
    margin: 0 auto;
    position: relative;
}
.createAccountForm .formTop figure img{
	position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
.createAccountForm .formTop p{
	font-size: 37px;
	color: #333333;
	font-family: 'Prox-Nova-Regular';
	line-height: normal;
	margin-top: 24px;

}
.createAccountForm .formTop p.description{
	font-size: 18px;
	color: #87878f;
	font-family: "Prox-Nova-Light";	
	padding: 0 110px;
    margin: 0;
}
.createAccountForm	.form {
    margin-top: 35px;
}
.createAccountForm	.form .form-control{
	height: 50px;
	font-size: 15px;
	color: #87878f;
}
.createAccountForm .form .form-control:focus {
    border-color: #49d9ce;
}
.createAccountForm .form .btnSubmit{
	font-size: 18px;
	color: #fff;
	font-family: "Prox-Nova-SemiBold";
	background-color: #59c1b9;
	width: 100%;
	margin-top: 12px;
    padding: 13px 0;
}
.createAccountForm .form .btnSubmit:hover{
	background-color: #ff4418;
}
.createAccountForm .form .form-group {
    margin-bottom: 28px;
}
/*** custom checkboxes ***/

.createAccountForm .form input[type=checkbox] { display:none; } /* to hide the checkbox itself */
.createAccountForm .form input[type=checkbox] + label:before {
  font-family: FontAwesome;
  display: inline-block;
}
.createAccountForm .form .subscribe{
	padding-top: 6px;
}
.createAccountForm .signInF .form .subscribe{
	padding-top: 0;
}
.createAccountForm .form .subscribe label{
	font-size: 13px;
	color: #87878f;
	font-family: "Prox-Nova-Light";		
}
.createAccountForm .form .subscribe p , .crateformBottom p{
	font-size: 13px;
	color: #87878f;
	font-family: "Prox-Nova-Light";		
	font-weight:600;	
	padding-top: 6px;
}
.createAccountForm .form .subscribe a , .crateformBottom a {
	color: #59c1b9;
	padding-left: 5px;
	border-bottom: 2px solid #d8f1ef;
}

.createAccountForm .form input[type=checkbox] + label:before {
	 content: "\f096";
	 color: #b8b8b8;
	 font-size: 26px;
	 vertical-align: middle;
} /* unchecked icon */
.createAccountForm .form input[type=checkbox] + label:before { letter-spacing: 10px; } /* space between checkbox and label */

.createAccountForm .form input[type=checkbox]:checked + label:before { content: "\f046"; } /* checked icon */
.createAccountForm .form input[type=checkbox]:checked + label:before { letter-spacing: 5px; } /* allow space for check mark */



.professionalInner{width: 100%;}
.professionalInner img{width: 100%;}
.professionalInner .member-box{
	width: 92%;
    float: left;
    margin-left: 4%;
}
.home-caption{
	z-index: 999;
    height: auto;
    left: 26%;
    position: absolute;
    top: 60%;
    transform: translate(-26%, -60%);
    -webkit-transform: translate(-26%, -60%);
    -moz-transform: translate(-26%, -60%);
    -o-transform: translate(-26%, -60%);
    -ms-transform: translate(-26%, -60%);
}
.home-caption h1{padding: 0;}
.home-banner .owl-dots{
	position: absolute;
    bottom: 32px;
    width: 100%;
    text-align: center;
    z-index: 999;
}
.home-banner .owl-theme .owl-dots .owl-dot{
	z-index: 9999;
	cursor:pointer;
}
.testimonial-carousel .item figure {
    width: 80px;
    margin: 0 auto;
}
.testimonial-carousel .item figure img {
	width: auto;
	max-width: 100%;	
	margin-left: 0;
}

.professional .professional-carousel .owl-nav .owl-prev{
	left: -61px;
	top: 41%;	
	position: absolute;
	background-image: url('../images/angle-left.png');
	text-indent: -999989px;
	height: 60px;
	width:40px;		
	background-color:transparent;
	background-repeat: no-repeat;
}
.professional .professional-carousel .owl-nav .owl-next{
	right: -66px;
	position: absolute;	
	background-image: url('../images/angle-right.png');
	text-indent: -999989px;
	height: 60px;
	width:40px;
	background-color:transparent;
	background-repeat: no-repeat;	
	top: 41%;	
}
/*------------start accountSetting ------------*/

.sidebar li a{
	padding: 16px 11px 17px 26px;
}
.dynamicHeight{
	background: #333;
}
.bgClr{
	background-color: #f4f1ee;
}
.sidebarRight{
	float: left;
	width: 100%;
}	
.accountSetting .rightbar{
	padding: 0;		
}
.accountSettingForm {
	width: 620px;
	margin: 0 auto;

}
.accountSettingForm .createAccountForm{
	width: 100%;
	box-shadow: none;
	float: left;
	margin-top: 24px;
	
}
.accountSettingForm .createAccountForm .crateformInner{
	padding: 14px 30px 40px;
}
.accountSettingForm .formTop{
	float: left;
	width: 100%;
}
.accountSettingForm .formTop figure{
	width: 185px;
	height: 185px;
	background-color: #f5f5f5;
	border-radius:0;
	border-color: #f5f5f5; 
	padding: 14px 0 0;
	overflow: hidden;
}
.accountSettingForm .formTop figure img{
	position: static;
	max-width: 100%;
}
.accountSettingForm .formTop .browseFile{
	margin: 15px auto 30px;
    padding-right: 10px;
    display: inline-block;
    width: 200px;
   
}
.accountSettingForm .formTop .browseFile .browseLeft{
	width: 120px;
    text-align: left;
     border-right: 1px solid #d5d5d5;
     float: left;
     position: relative;	
 
 }
.accountSettingForm .formTop .browseFile .delete{
	width: 70px;
    float: left;
    text-align: left;
    padding-left: 16px;
    
}
.accountSettingForm .formTop .browseFile .delete a{
	font-size: 16px;
    color: #63c8c0;
    font-family: 'Prox-Nova-Regular';
    border-bottom: 2px solid #d8f1ef;
	cursor: pointer;
}
.accountSettingForm .formTop .browseFile label{
	font-size: 16px;
	color: #ee4d1d;
	font-family: 'Prox-Nova-Regular';
	border-bottom: 2px solid #fbd2c6;
	cursor: pointer;
}
.accountSettingForm .formTop .browseFile .label-info {
    background-color: #5bc0de;
    position: absolute;
    top: 34px;
    left: 0;
    
}
.accountSettingForm .createAccountForm	.form .form-control{
	height: 40px;
}
.accountSettingForm .createAccountForm .form .form-group{
	margin-bottom: 18px;
}

.accountSettingForm .createAccountForm .form .subscribe {
   padding-top: 0;
}
/*------------end accountSetting ------------*/

/*------------Start my-schedules ------------*/
.accountSetting .mySchedule{
	float: left;
	width: 100%;
	padding: 22px 28px;

}
.mySchedule .myScheduleInner{
	float: left;
	width: 100%;
	padding-bottom: 20px;	
}

.mySchedule ul{
	width: 50%;
	padding: 0;
	margin-bottom: 0;	
}
.mySchedule ul.date{
	text-align: right;
}
.mySchedule ul.date .month{
	padding-left: 20px;
}
.mySchedule ul.date .year{
	padding-right: 20px;
	color: #a9a9aa;
}
.mySchedule ul.date li span{
	font-size: 15px;
	font-family: "Prox-Nova-Regular";
	color: #333333;
}
.mySchedule ul.date li.yearScroll{
	padding-left: 20px;		
}
.mySchedule ul.date li{
	display: inline-block;
	vertical-align:middle;
}
.mySchedule ul.date li .edit{
	color: #565554;
	padding-left: 25px;
	vertical-align: middle;
}
.mySchedule ul.date li a i{
	font-size: 20px;
}
.calender {
	float: left;
	width: 100%;
}
.calender .table{
	table-layout: fixed;
}
.calender .table tr th{
	font-size: 18px;
	font-family: "Prox-Nova-SemiBold";	
	color:#333333;
	text-align: center;
	background-color: #efece9;
	padding: 14px 0;
}
.calender .table tr td{
	font-family: 'Prox-Nova-Regular';
	font-size: 16px;
	text-align: center;	
	background-color: #fff;
	padding: 20px 0;
	color: #999999;
}
.calender .table tr td + .popover{
	position: absolute;
}
.calender .table tr td.inactive{
	color: #cbcbcb;	
}
.lightRed{
	background-color: #f26e7c !important;
	color: #fff!important;
	cursor: pointer;
}
.yellow{
	background-color: #f7941d!important;
	color: #fff!important;
	cursor: pointer;
}
.lightBlue{
	background-color: #5fa8e0!important;
	color: #fff!important;
	cursor: pointer;
}
.green{
	background-color: #1ebfae!important;
	color: #fff !important;
	cursor: pointer;
}
.skyblue{
	background-color: #11afcc!important;
	color: #fff!important;
	cursor: pointer;
}	
.popover{
	background-color: #fff;
	width: 	250px;
	padding:16px;
	border: none;
	margin-top:0 !important; 
	
}
.arrow{
	left: 30% !important;
}
.popover-title{
	background-color: #fff;
	border-bottom: none;
	font-size: 20px;
	color: #333333;
	font-family: 'Prox-Nova-Regular';
	padding:10px 0 6px;
}
.popover-content{
	font-family: "Prox-Nova-Light";
	font-size: 14px;
	position: relative;
	color: #999999;
	padding-left: 20px;	
}
.popover-content:before{
	content:"\f017";
	display: inline-block;
    font-family: FontAwesome;
    position: absolute;
    color: #999999;
    left:0;

}
.breadcrumb li{
	font-size: 15px;
	font-family: "Prox-Nova-Light";
}
.breadcrumb li.active {
	color: #a9a9aa;
}
/*------------End my-schedules ------------*/

/*---------------start store pages---------------*/
.storePage{
	float: left;
	width: 100%;
	padding: 24px 29px;
}
.storePage .searchSection{
	background: #fff;
	padding: 23px 32px 15px;
}
.storePage .searchSection .form-group label{
	font-family: 'Prox-Nova-Regular';
	font-size: 16px;
	color: #333333;
	margin-bottom: 10px;
}
.storePage .searchSection .form-group .form-control{
	height: 44px;
}
.storePage .searchSection .form-group select.form-control{
	-webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    position: relative;
    background-image: url('../images/selctdwarrow.png');
    background-repeat: no-repeat;
    background-position: 95% center;
    height: 44px;
    color: #87878f;
    font-size: 15px;
}
.storePage .searchSection .form-group select.form-control:after{
	background-image: url('../images/angle-right.png');
	position: absolute;
	content: "";
	display: inline-block;
	width: 15px;
	height: 16px;
}	
.storePage .searchSection .form-group .btn-search{
	width: 100%;
	background-color: #59c1b9;
	height: 44px;
	font-size: 18px;
	color: #fff;
	padding: 10px 12px;
	margin-top: 31px;
}
.storePage .searchSection .form-group .btn-search:hover{
	background: #ff4418;
}
.productList{
	float: left;
	width: 100%;
	margin-top: 47px;	
}
.productList .item{
	float: left;
	width: 100%;
	background: #fff;
	padding: 0 20px 0 0;
	margin-bottom: 32px;
	-webkit-box-shadow: 0 4px 5px -4px #999;
       -moz-box-shadow: 0 4px 5px -4px #999;
            box-shadow: 0 4px 5px -4px #999;
}
.productList .item .media .media-body{
	padding: 30px 0;
 }
.productList .item .media .media-heading{
	color: #333333;
	font-size: 19px;
	font-family: "Prox-Nova-Light";
}	
.productList .item .media .media-body h6{
	font-size: 15px;
	color: #666666;
	font-family: 'Prox-Nova-Regular';
}
.productList .item .media .media-body h6 span{
	color: #59c1b9;
}
.productList .item .media .media-body p{
	font-size: 15px;
	color: #87878f;
	font-family: 'Prox-Nova-Regular';	
}
.productList .item .btn-buyProduct{
	color: #63c8c0;
    font-size: 15px;
    background: transparent;
    border: 1px solid #63c8c0;
    padding: 8px 34px;
    margin-top: 5px;
}
.productList .item .media .media-left{
	width: 44%;
}
.productList .item .media .media-left img {
    max-width: 100%;
}
.sidebar{
	height: inherit;
}
.accountSetting .col-lg-2{
	position: fixed;
	height: 100%;
}
.accountSetting .col-lg-10{
	margin-left: 18.4%;
}
/*---------------end store pages---------------*/